Bug 68788 - Agenda and Web Page Wizards don't work on Windows
Summary: Agenda and Web Page Wizards don't work on Windows
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.1.1.2 release
Hardware: Other Windows (All)
: medium normal
Assignee: Andras Timar
URL:
Whiteboard: target:4.2.0 target:4.1.4
Keywords: regression
: 65510 71470 (view as bug list)
Depends on:
Blocks:
 
Reported: 2013-08-31 13:04 UTC by Ingo Walkerling
Modified: 2013-11-20 14:44 UTC (History)
6 users (show)

See Also:
Crash report or crash signature:


Attachments
Screenshot of the assistent window without dialog box (29.98 KB, application/vnd.oasis.opendocument.text)
2013-08-31 13:04 UTC, Ingo Walkerling
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ingo Walkerling 2013-08-31 13:04:16 UTC
Created attachment 84967 [details]
Screenshot of the assistent window without dialog box

German Version- menue entries listet in German:
Click on <Datei> - [Assistenten] - [Tagesordnung ...]- opens the preview of the agenda, but the dialog box to fill the form doesn't start. No further error message appears. All other assistants (letter, fax, ...) work correctly. Perhaps there's a bug, since designation has changed from "Agenda" to "Tagesordnung"?

Best regards
Ingo
Comment 1 tommy27 2013-09-04 18:58:53 UTC
please upload again screenshot in jpeg or png format. 
attachment is unreadable.
Comment 2 Stanislav Horacek 2013-10-20 08:52:21 UTC
Thanks for the report! Confirmed for 4.1.1 on Windows.
Additonally, Web Page Wizard does not work too, nothing happens when choosing Wizards - Web Page.
Linux version is not affected and works as expected (4.1.2, Ubuntu 13.04).

Marking as regression, since it works correctly in 4.0 branch (tested in 4.0.4). Maybe it is related to porting these wizards to Python between 4.0 and 4.1.

tommy27: You can download the attachment and see it, it is just ODT.
Comment 3 tommy27 2013-10-20 09:06:40 UTC
Comment on attachment 84967 [details]
Screenshot of the assistent window without dialog box

>PK����WhC^Æ2'���'������mimetypeapplication/vnd.oasis.opendocument.textPK��WhC������������-���Pictures/1000000000000400000002E205F93595.pngì»gT]»-ZÉHT@D¨ä HD$ç¢  Y²äL#9v£ 9ghhrV2Ý4}÷ýöþö¸ß½ãì}~}ÎçWSÕ]«õ¤9çZÏ4Hn�@ª¢,¯�øà¸HB\ð£MÐ�HTäeõüÒwæÉ?3NOOgZ÷ØåNP;g¨ü4±nîå}7è;ì2ÝÒÁGõg?­<°q ùsc«ZoCUäW.©`ß=²|wï/ëiæè
hòãüú]¹cÚ=ü+	ÿOAà
Ñ®)vµou¯"s)gO¶eFG%§:ûÐ!%
³£íI×ï(ú¸ïu×4Ç¡¡LdEØËpì}Dðé)Y3xðý¡ÃÎÊ ½3²r3ÔȪÕ)ø
½6ü�»´*í-X­+AÎÂ}êb[vù-P=IblØ?Ǧ{°õ¯ÊûÀ=GGÈ·CSçkàÓß!3ú"{!gdS2Êã2oe0"å=Y,y¢Ù§$3è¢;Ñ2¶è¶ìú¸­Æ{oKDû=ý�Ñh9ØÚç
9'¹è.utdÕ�&ô·Ö÷J142(n3Î:ZÇ«)~+Ä=íbÎh<]ØÆHL¾k¶,ÿø1P¯¼Pæ¶/tÝn<J<ö;KuX@PO\w@nÕëo÷S2-¸î¾úrwÂÔ5çÇc}z°ÌØËü,ô®L&v|®tZZo	'|ߧ×ûÍëOZù~±°@
Fåæ{D):ïñq
>
>ÝÝÛ4k¨«ÚoævT©jòÐ(ÛPá}°±£O÷
ÿ`¶¶¶f'Öv*qËžÐò¯ä]HOÿeÌXý[\^@]à$0&»µû:¿[Ø¢jtÌ8T¥îb8 EeÎG½¿!´·2ê¥ç
 !¨ìµ\=jvDÅ+º¡'ó+jilúÕI¸ZVy]Ït÷Í}×DàA{v1é'Ëf#a8àkEaç¼Y^ÚjøÁQQÌ-ÖH<̱ù\ºÖíWOªÛM¦QS©K­Ë×&{KCì8¢	úÀìATEZQ)Bþ­Ò

ÀàP(-uDrXײâ<çsʾã¹,¼\@Ëûí'Eßß<µÍØ5üÈ×ðá©Ñb7q®
>aCìïl!PQã/['&Æ#?N%'~õà\(UwyAÖOa©Ø¦*®Ô¨ÇVpÎ`wvÿøcii©Ê¸gkð¶)öO³¹Yã 3v.,mªÎ	Kô~g¾üå©
>×u¼¶;r!ä;öüôSìè±ÉëAu+i^­ôö9ÍTæo©0ÛdO®âw}ém3®muBÓ±-E,Ud]<Ð^ö±óY4ÃXnþ éz{¥Ü¬n<±#ÚÙzAG>x²/z&qvXxY1òÃÌÔLåzEwyùT\ù¡µÀÍxàÞýdªÛ®Ë×RÑ<w¦hî{- o»íËTBá±Ë]ÕÁÇñmKZ	tOæW¶m~Àæ½_%(ÔZ¡æ$ëÒ>vP8Np¨Tiu^þx^'U*ÄëµØöÚè3×iÔ¨R`SÜ­ßììÂ	âbý3»^HÍ~ï<êÓ&*õi
>gjôþ°RM¯­¥ª©é8@ü_úþj%á	ßH»xa{ù²ycÁpBÝ¿7U";½¹X=¤­[1µÑ
ÃMr!)*\Ê}G¢ÏªËBÖÆåFÿþEX¾vrieféÜÉøô_ýT¨èÞ~ÜJJ ÒÖÆglfjÚX·J1é®Þ¼øÄM*bþå,ÊÚ±Ñh¡ûò^Ì·øÚéBó2Yßó¸I&*Ö÷åj\0ÊäÒäòâÉúÝÅÚ$<tDx(üdðN¹$P«Bó¬sìQ!jÔñ2ÿDØ¿ô¥èÅ5¼À[ïm{
>£µ¦4ta[¡cÅfä)úd¿ÔiåîotÙ¾?6HÀ|Á°kÓ©µ3È`l6N³5+ý½ Þs¾Ã|áOâ"19ÂôÍ;±¥kI?Ö_<1pm>°2ã=˨jôþ(þâZÚ rbäÇ«À]Äů´û³N¼c¯Ï¼³*P3µåZ8M*J»õsé
4RóÆôÖ:;§£Å&RªÈÈüÆÏYCá2úFW<Ó^ªp¿(ÖY³ÏÄ»HÞ÷W²^;Òøâ¾ÀY>KîÑ8ä¡b¡uG§¸}¦çuZÕ¢>O?|ú©Ño^·ö-ÑåeÁ§Í¨xÿdÖvãÛk6¤gBc$ýøn«$&ëÂ1s6{|õHà±Á<ÖͱeX(ÙQ_kâ÷P×tVl&°Âñ~ãÉöJI`FcBîuïsA,iY×Ð(VÌC~r,
>¤ý#SÛ×üÒÆæ1ÿÛÇ)Tïù�ÂÕ`ÁëPÅݹ ZyµB;®ÌºðиC´Á1تð˹Æغ]L¤$ÁY(ú¤¶v§6!~£ÍÁ£·_¤/õÞ¯¬,­Ú3�Ðò¶å®ÒX!KÜÁ[°J¹z{ïöï»I¦äsyx{#Ô_5Ù6õ²îÐñ¹·*ºLËÿ1³G G-éJ#8ìÆÞpU'}@¦LDÚ.ìÍx¿ zÞl'ïÕ$SAº*<[]Te]Û²B¤£úðZ*
>{
¯y¹ß±tÒ jª[Ú|væ¹.¤2o´´½H[l,]´ÊLh0sNÄa¢«÷KËà_w=å«l¥¯{9OgarÎî/ºÀΰ'VÓK­´;"´öAð7¶xµp�°`mdä;Ñ+ý"Þ;®ë_âZaH\½W`åä<9ÕbS;{RÕ0öîxµ]Q^QvEÜþîR±rDg[XûÙ!"s<¨ð(·ëóNü½|·k<þC~	ÁÎÞéäײ�ðñÐVqF¾+㯴[nZ~<uù±Ûvÿ9mZ·)AL¤8AÚ÷ïÏòBÊ¿L$q"pÉ^j ôR³¶µL½GÌéTeí±ö½´Îµ¾�ø;ödm?±o_ÏÿfÛw£8u®ENb2ÅMèm§{jQë9zÇ{\_7ócaèÏÍ$ks®_hYµ½"YÄ+	¥!©¿¥^Àó»$²Gµ®íìß
(º4ÓÖ­HíÃî½ëÁ© äBzcátðû�Òrb÷Jõèû(aCr ÒíFt U×sbû$«L©údbéìöE
mµÊò5Â&òó;ÐwÚDEÂQ±V§W`ÞFZõK)üÒsû!¯xEÛ%²+K-)÷®>�Úÿ×å4ÚHÒ>ERYxxL15\>Þ¨#ÏÐÇ@ÇZp«ÀyëþJ#YÌ·câÝÔ�PÏó	Þ秳 ©ÆÆ\±!@Ìs¢ªMeëÄHþÄòO$ý´ûMæK^@Ï|Þ1(}Ú»­/sMμÒÝvnÊáò¹s)di	"~1>KMà8äë~wLdn½p+\H`Ú±ÒÒ]åÙ¦Rȹ´ºW¢Ïbç+ùjkصÂÆÆݧÌØ.îvÝGÅér^gcùj¶³èýéù\8#ó,;$²¡\ÐBª6(ÅÍL7(Eu»è4qYwº×»AòK£n×?[ýÿEåtÒ±ÉE³!Ü×ÍÕÛ»
!Æ>¢«$¹¯ÕøQ@jkÓÑÖ\á}jVêð*Ys¾Ì	ýħ$\J#\¦Xk0tºàà/s­Û<ç¡Pº#Õêu¡íñzT­Ó$׬Üâ¦Ò	\:áTQÑàðLMM-¾ë°#wl楽B1f9¾P+KâòÚÑIl}ºéV¾óÝíÁ?iÇÓ5ÅLü»Å;g%?þä³òJ¥øÔC+î?LlTB=`9ÏC';xóyàTLùB¤7Ltn¯é<y~ûQ¼T²ñrÂÃghUäô(WÍ!a,ÍÑ|ãuÙØ_Îe»Ê
aÿºhí£õl+ÅW±çVDÅà
½b¬fßYÐúr|ëråS3úÅÝ=>EæIïôç¿ÒIµÝq!Ï$Üú@ú%=×.
>òóØJ¿×¥¼Y«kÛßHU²7VÝ¥%^i¤BNóghïìªj¶YLÀ,¼3½§(ü9ïîý¡õÁ/~&µ¸uMÆMÝ»ýB/^³
c3ÅN¦xH«Í%È\Åö\2.ä
*¤ð.¿(¼N|Oý»³ô"<F5Öx6Vü+ZÜìØüegqoEʧ«§^v2éI¦ùüðZör%Peº³Xå4iºÔGÖÊÄÄ«Ù÷:À9D¸O³tô&æJMª©ÚÇG>v2Idí÷¶¶¯ñe4`²ÔéF½äÈn4£d»§ú9Ð,Oøn¹x«5°cö$Ͼî}ɨ0g¦ÍO
>D_ sÍìL<üÒ\{l]}÷HýfLÂw¿gg^9Zÿ6p£LÂ+¤·í¼B(J*1²úK¥vèÜbg$R
9×8;Åèv%w\bY3yÑqdê|³p´®rÝ/(FÊ!Wþ¼°
ïÖ*	u/Á.õN_yzxTzwaãmO92Åá/£óµÇ#>ÎùíN/°m!ãøÃ] x6¶Á¼¥ßSvö¦ÈÈ-ȳzNm`ë­ÌñÓræîóT³\Õåé&4¹BFÐòPí¥£·ä_FòþA¨9ÏÒ"¬ÆôÑî¥CïìFÜ/¹ÉÚ]+ Í@Hà_ضÏú %s;ìíòo= ÐjÝoWÑÉÔ®Sd¡t¸pöß³ßKùj¿^º:ÒÒe¬ÒÅÈ;
eá [§ûÔÖe~ì8¬®4}|!e6BÇ#s²ë
>QOqGïrt|³>hæ?õ²,¨÷²²Øï¯Ófæ;}nå³í{õ®£.Ard@Ã]'Tg7Õ¨c§ù/ô[PÙZsÉ`U½£F´:ú¤º«nøõëKqO
Eϧx[¶uyÞÌÖݲ°®Õ²_Ü>¨#É~?&?Y.y Ëâ¦ÿ³o5G9,~~ºëZ¤N-õëZúu§ÒÛßtKVIQÕÕÁ§ÆÆëZsæ-¶©Öc¤Ui.rFÌû*¸©ög[ÈíáÕi½¾±¤ûß»FLouû:5 L`ÎQÜ9¸àv¦-^êºV:ÅV¸oWxxRW]¢Òäèz¦ FùÌO7ÄMË®ZÏVÞØÁHñHÃ$FèÆèÌ­uýÛ}¸GýZøH\tPuíIºw1ÑÁܶ0ûðe²XCT½ý×Þ¬Õy&ôT©£fGW	Z» ¶l:Ƭ2åD	Zf`ÑÑø|Ôe¾Çêþöã2YoÃaë·öÞ2^¤k¦27CqTw�-þlï7UZÙ[{ão5úá3
>ÃA~ÌçS]óÆBBþªÐéØ¥Ncã æñ0Ã`¿f·FW	\Æ,Ä!_­hÿ9äîhág½a¦
àÛ(Av,Êø'
>ÓÚ¡ÐWÉ{pW,­åÁvËü?þËÙ$7U`ÖÓÄmêï�QÙ>YÛ
>×Ú>¡\µ¡Ø´î6±½6±yÛTlºþTý¶öYsÑ`	j³ÏU:ùèª+ØùûKÒÂ,­£Û.26"j8h®f£Ðj
]	Z?o×ó±n(ñ±àEÌec(Lo\2_<%Øy
>IÌaËv>ù2½EOrT ×
>:óBÁÕ�ßaÚÂRa»è®×zï	4È»T»³
å[!ñk®Ó}[üã<K®:Á¶ðÓÀ¬¸Ô¦HO0÷] ¨Ä��>¥À<Ú6Elñ×ÆﻸJýð}îøBâñ #Sjãøñ·èaÿf¥Bb£kX¦æ¹ÒÖ úHðwWè¥BsýMYè
ç®ÈÀóéê£@úüY3ùÕËg¼ÉîJôÕÅâõ¥[ÿäÞÕG¨ò_D~þúÜý{¹«Ñ£wø@7î"�XîqOï±i»TêQns¼gAº'ÿļÄn�Nzò«×p�z5¹¬ks/13z×Qø@ÆÑÑQø�À<6à®Ø\#`Ép0*aÄ`ÿ0cÿlmmUâSÞèÓ}Èi3¢Ü#ôý°#l'@ÿn@ÆÏ	dDwBp�y;ôôQV�3c8=Åh&/Gñ-§æq9Ñ­,ÌÁh<¶âÀ¸l®b­N¯nËy7�- Ýö9p$(;¼JÁ»f;`½0[99ÝG@/1ZÌ×Ö¤Ð@÷ó@[îe]æ/!8�Ïw8tCÙOÐýS­ÀûøÀ	0ú�¹À¹ù_qúÿ%¼ñ7'ý¿þO<¸<èo;%TúÞ!m&�|nÝ�,Z"|U=y²h¸;Õ@Uå>Cq=(ÐxNÁG¬
(«ñÐæ±ØmêÃnå4¼¯@
>Añ:8Jk
/½¾ú`Âþ[çÂ3âù0¡÷ÒlLì³Ag¯q¢?û6·7Û7?1ûx@ò¶/}äæ¼ômoor<iP_:q)åîlL÷l¬jÕQ
>ëw$)ø}AÝüFCákóØPëXâ3óñ{¡­eÀGÖkFFôÜh«ò3Ë'züÇ!ÁW´h-f1õ¹çÕÔ÷s°àQWO=ûym~MM¦Iy¢1g@M¾XDÉ/¢\o²É5¾_Ròê?öv}5÷/ÝeS<[ÎÓSE:|
Dµ¼	º÷j/ª[þäþ
¾�§ZÐøgLËøê¢î.vJÝöêjÞ6{_¨|WÇF{i|'ÞÁÜJ©	Ì2NdÃÆà´Ü-î}m¯63fÈâFm	~vã(S))ÁÑÞ,LðãªÐ§ºûpÆNê¯^Ã	-ÀðÐá3lÝo·nãÐïDpU;-
>òÁi�`çÚ= ô9WÌ\èN!Ð1´ÊËûK`Rå¾þ÷Ìzx×õ~4ý¡À.-KE½~4ø±ç#<\ä{«ìü_!)ÞOWIì¿1Çå!°T
Qã_·Ú;èDMWK·Õî¬>îvÔð7Ýk«2ä¶ûð¥Øðâ/ýk£=ÅÚÀTkv�}¼~á±<RÊíiÕ²SúÛÎÔeëå¥ý«eD¤&3K|
±[Ó?¼Ì]sõTáõzóÄ)Ãê-ÙÊÈI$Sd%¬aδHxþ Gfî­NF3*@4ºPòø×2	µÜe·ÍÅÚsÅÕÁïý÷Nú1ë-Õ|3ºo�Û{| ò
ìy«ãù¥br
´dªV±W'¬õþ­ßë/©åG+Ⱥý[r<¬±7$±`äýWz
>ío½¾êýy¥uó6¤Ç,zäØyK©°ÞÎt[+ATKÿÐÁøýÈf[Õ+ï]ëÃÜë`îÇÁoñäRÇ~ï_ø͹۴®ì'z%]
wGÖgç6ËãLFÑÞ#Ãú&Û<©\£«É%¼$oÒÅü*hzÖbëeQñSüÛ/qÚU;=L϶ëkèÀ<!Ã2jÇãØÃMøÕúwwFSí5=¸ÝxÉÌIº±Éw«½6µÐÿÚ4ñ{Eºß«aÛ~êõÕ§ÊýåÍÐWñ	|çtüɲ÷Õ¤wã+¬7«ñ¾E]âêDTRþüè¥Ai%ζa]ç¢#°hbù#0M.Ó­+86¹7MZëÊ~ììXû0Gº?²èJKõy{$×0÷²ÄÖ¡¢hóËYIcªôxk<gÑäÓi4Í°ûΣÇ2Lãím¿ÄrÒ<÷u3Í[ÔÍ7â}EdWÌîÄð3ÈÎÀ8ïÄ s£Å=¼*@3¦Á¤5µ÷êqJNN;ØÖÔ_xY7}PËÏW!í+Èó@6¯£Êzêõ,HÊ'jiÅùUQfüfºeI§>Mé{G¤�We΢U¼¤Ö¦ ïãeP"¯ÙºòoRÂ>Á$[ceÂÖëMÛwÚ¹(C@;¸ÿIèîŧ5&Sóà
«S¹ôN`3ú80ÌB[hë¸[Kø^|ÔCÈ]Ó4ÀxÈbí,¬¾º°|th£å£!}zײ!0NANhKöA÷þ±NÞÇ'7Íu?òοM#S<ÜëõÌózÞ<Ë*;¡¥oo©­£;2øuû1Æe"önù±r|üð(í±lcZè°òäk(ªÊå6ðºñNä 7aì¯í¤ºp§Äl³ås*­ù	=Ió"Yx ³K´<©K£Wm?¨#y«\à¼b¯ ÝI£=ñѸµçaëe¡æ"Qñµ ¦ñ¨æ�ù¸ÀâóQ^ÐÜ+åëJ:µWü+|	äïå
>m}.Ä/rZìÑñ_RN|(5UÊ1Âp,(ì®WexÍLÖ"Lgfæ=àYÔUÀæ>ô`lݹë5É»iÓ4äùöÝzj(h°yõÀ}¨o½ôºÙ¼õËíõ&láw\Ém	ü.-3A¬p�#Gªwû#oQóµ#§'yRÚ¾o{~<ÍUÖ½Fª¿5ÑΦ@oP¡£ccùI|µß£µBd£ìA4UõêõæîÒ/ò¼(ŦæË~ÿA©AªmQÐóÑ Á¯×ëg¥"UheK+%6ùæª~|j9Wé4¢
k)ó$˪iõ0k´JÔ¹ÅF5V
¯(?%F=z¹¦`å0×^äxî[g 	�à	
²¨ý;;=Òqýj8¥È?¸bð
>(úÏk^ñ4ùÕÁhû¨� I6c£ï§dLqÆÇü#ST5¦ý½*þUâOÙÔñ´jîkÖvÈéÅ{û	G ¾êk­]Ü.%ì×aZ_dO'\?ݬâ[ÿie�;lÌp(='ÑÁxÛ(¨*Ï
YX¯õ*CõO¡Î	%ÉDZ]û[¥[ü3R²Î=Q¥É£h&9.ª^ÑÑxÀÃ÷ N²(û1ÆðþU#üµR¿åþ¯x5ôZwP°´ë{j;ÂÅ_ÐHnþiéi¦ÐÕÈãN£ö0²!¶M4Ù9UFM×nühþDm<Ò¶½UÚtòS,nYK±ÇlÈ]äùh3EÈ<NVßdóÆ}HòÊkæ¾n;Q·$4©Õ¾Óö³omy¯01S¤-[`ÎF(çøzg«5²Ú|
¹¿ ×+¨Æ9WáQAÁ´¯|xËæNþþÏ(ËG>v|ïÍTÀYÃÚòíCaÊÌSfZï×G%�+6S©Éê'sÎÅEÔÕÕ©RÎ,-rÈβyº."?HPøÔ·ìnË~®[¤a×Ci7om7
ê(ڽȦ«VÙïã&åØgtwa%ôÏ-f&Wô8¢Föä!þzæGü8s­òµo>n+Õ@ÏF3NÎýÀ@À0	J£óLâÌuvÐ*F�$>³ø:òjª¤Gnýi¥õØvÿ±_ؤÓ`ätÀ
>ï´>§èëIôOjRùÂ8'2m¢áܶJÈ6GPLªw¡½~<ÁËï­þ·DÒLí?¾ ²¥Ýâúø*ðµ
>äàî¹Q¦Ù�©&ûÖ<A
>5õ¦«;B`¿½ÍÕâsäJóܶÈåy)màîÏù²NûÚf%Åy&Ýuzal~	«bíÁ,×÷âC K½ü;½.&<ïbòUñÈft¼¿Ø7'Ö¶j^Ù:!xòûT®#g;uK!Àq»ìî#òUüDîÂ)^»àÏU<øÚq%üîlª¾^Å×ÀvIvú3Ò0çivÓöãîãÚBü¯=!ÙHÃ7.ÈxÏ3Ð|Õ	¥¯)_Cìg#ÛܽüFØó$[fϬ$Õ÷ßÄ}8¸±õ#XÏò§Jwsɤ7´ÅÖt×}^D²®ÏW<éÂÇ	g?*¼±ÔZçÏnòñ9<§®$?O¯{ÐÁfÀo¿ñys³Ã@ÅÂY:3ISçÉ­'zÎ
0Üi ?ÜÌòLBÈAD'�çÇ«Æ8êy(÷ÎÊRÚ´h"=-í#ÿu¹3]ÝL"ÆHY¶|ý²l«±DÆ(_ÖùßHúæÊ"úõdÎï£ìÇ2ÍÍtz<$Ifßüê·¹ø§79êï�'8©7¬yê	Lf;Mx_e.°ýfק;©.½ÅgÈNeõü^Ú±`{Öcaïuþ¯
>K7jÜí::=.xW}¹õzµ²BçÍAçÂØs|ô~8«5)-e)\ç^m%ÓA�OÉçÖÇüÍUìU×0Î8«O4©ÃzËiÝ:åÊ\i7òyùù"Kâ¤6AuFqÕnïjà½kÄûV7ÏLxÕµ[Qz
>ý`Í.WR6Ïèsz½_ôÇÙ ¾7w9á ûÙóÒcßJ­ÜA>5=3úÊ.È»yÕÉ^1*ÿØÊåÚFm'mKè^3±]¹÷ØXuÁi+|û¿4ÜBxRÉàíë?O9þ¶¬dýÿ-j»®ý*{èÄÎ;]Ë{0jm5oûã=ßnÝþ®+ÐÆ&Óâùn?Á±ââãÙÝÌ*ñVÎùl=HÁXD¿P¸Û[§úw[Aa6ÝÛs1l;ýb`±ý­&z[0«º¶ Eh®+U¸
>¿çò"`fúQúlAKä<ÿMNF
.Ñ AnÒÐvú+U#:AÒ÷ãoÝé¤aÝã¾åíÌEç5¯É¬ÕyÀyò¬4V|5Æ1wʪXöa¸ú*ê).0¥êÿº7vtçÁË¡¸�Õ!Zæ20¬
V »78^÷öÔ¥Cê{;$+¶mJÕØ5-fÆ\-l;M@¹xó_<[éÜû}ººõ"ªqªó"~ª.UfÍEJ¸|K¬Tr\Ý­Ú@N£U¸ÄÉp«¡!å¢p!¹XQâÜüæ^ãrA4Îk5owN6GÚ-oÁ<oÜ¥M+xÒÌÊ05rïq»Êǯߩà\ø2BóÂõ¸9tYX÷·;7¡õTITi¨ù}ÇpU¿ðÞ³2.b
>Ðõü°÷êóõ«¥¬«A,ã)w¢¾ç¸Ù Ùç!µÙÄW4|íoT³8ô7>Àdü`%Kv\ÈÖÄ	WºÄyó×H&<Ò»þpM"UÿªÃ[üð&W¾±¾fQô!.êSKï¼ÓõÀûÑíO6ÖãË·ÿ²óð=Þc#ä«jG¨Û¤.Á-üq¦ÁòÓ`êÖUª¯âË"ѹSË`^fÊ_Õ}¸x%ü¬NBò¥ìjÄàåsbMD¾a¡ñ·ú,~bÚ
>;b`Âéÿx?JQ·ZÀnÝNgÒU;È
>m>«¦Øð¨cIg9Éá¼Y2/÷jfä;D¯fô¤u/Õlbüâª}µ¾MÂñ±ð0´ y0tV>v«äwË|ܦM0Õaiù!¹ÅµÝØí4C+Î9QBoV/Öì©q¼Æ!b £wª=jWÞLÓ(ïjHÌCìzîëw µ·_Y¬"±GÏïZWóF³ª~
>Pói¥¥Fßù75¿^O%Õlañ®¼nÅ(éiªè¡ñ¨>T{>ÉA,¯
Qáçkýôöý³lør%wê¾­OT<ØÈhÀõ$Â)SD¡z©+îÛo}zÄ.vöüG`·ÑV{æ¾åI¼Ï*ݪ>ðXÉc¾|öoW¼ÑN"X0ì³p;dÎϨèëÃuu¼\ø@º+û߸�ù$¬r¢<ÑL»«¥£`\ܹ_Íc.Þå]JxÎAuÊívNb|û
kþÖ»¦â!±A78ÖÍ
>W|Ó&9´68ë`{NÔ^]©Èd\óo3úïï«/e»KC@ë¦V«A¬ÿ
>êWÐshx¶Ûò4Ø-gtª¿«Y3ÁèøíPËGÝ¡rª*ãõ&Lp§qM1xkk.}dªYTóäL\Éíò1Ø6AÒf¹^²1ÏóSû¥ùÉÃNÚÍ°`ÊÎoÑsOÍD£F\¯{f3(«÷Á%Á©O#	ÏØ8G£T[RpÇØ#ÑÞSwp½õ²ÎÜ[ï4×	õÍã°óòÊÁÙ{ì<9I7÷õ)È®«©=ËòãsÛÖ
><)%­µfÃB£4÷ùâmñGÜ­¥£VI¸ØàjìἯÿuYýZTýGÐ3ö$|6WX7vËDÜÝpxs2²eoÁ'cc!xªå6åÿEkáÛ9ãqí{`mø~Í­ KAd­d桤¯¤ýüï­¤NíîícÒMý ΫøÛ
>¤îÖñëA#6WSZ<I3U«4V­CÊT;2íµO'9G?k�tï*<âî~q~[µ³$Û±y>¢æÉíìWåm7hYEx«ùíô2D	Y7ë½vn8y(ØM'Û?uξc6Ã<fªÁú5õ··ðÒ»NG�pËg5$9¨ÿÖC2ÇólD°).óiTþ)§;¾b:Q8,{:òàýØ g÷¼)Øo+cÿ&¢HbªR	°æ4*¸óþΦ§Zy6BLÒjZuvw¤?ëMûEhܵµÔrÅyÙ¸5Ê{ýÜÄÍú/x2qø¶DÞ6éNêçâ¶*ö(ÒoYäkpÑ趺1bHBSxÆÆ¿hLwï1s@SÅÝøAjuÇZüÄ}Þ5°£j¤q7ß(i'iØ®­´½¯íqr}OèCùt±â¨cþ[v2)ÓÛë]§pþ¡""@O¾¼RZÊÐNvõPõ$ë,§¾ðö}	¡RL9y~E	CDPuÔhøÀçÈG¿=\
>÷ërzïþ¨ 7«5êkòU	mߦÔq¼²J·¼Jiã8L|´ñæ+¤×-õµ-xª`$xð/=l>ï^qcÜ~hLÕð
>n®Ä·¿ùSwÊñ@ûÕÍ«µ'³Ô~;rÜÍwÂ'Ó{ûüóED·æi7ù?Ö¶¯è#-Ñg6Y?1â&8VæÄ$·åÂv¬ëîÜ@Ðd,R5frâx¯Ø²¥0ýÎ_Sꩾeâ&ܹÂÐ}«*1lñ°?Àlê¥Ê¸Û5¼Ô¯-X4¹ÝTPaâ³ÕCm55¤ç,Èü°¶µþrCAGé¨±Ø O¼#h¦åµsN5¯È$Ëÿ6Û`KBòÜö7%¨åêf̹*^p+À¸\ÃD Çü¯¹Éãß3»)aR".ÙEº3ÎÚÔÞµÎþùÁ^_ ^Y+ïiP©¿ô<ÇæMªþHÖÓ+Ä!XúD§Èyj6¨»jæðÔ´¤-PøË&Ùº§?±¶ºä¡PäÄE¦¤&¯¼ê=Ëy=®ûb5!s5×Ì1øªnEíÊsÜÒÊ
>'éVw?ÈÝ_W«¼£#¶èWÇ¡öÏ$j
>#úËi&òªS?,è»~Ò°=¯LdY»¡£ºgSmØf®ÄBÉ­	ë@üãèkÁQÏÖSpÊ}þMzG½UôálÀûCÚQòì«Ãy¹£8× O/·º§\½ð~m±Ç5·k¡LÉz6U ¯©z{
heû°× Ûg¾[­qï»*õÆÐÒ²/\SÔvtzs÷­dÊó{TïMGâu
fNkó SK¶L5æu� |}%׹传
ªÖ9+T¬ºÔ"8Qu|=¾ná#f<õÏÿ?ñ±È%XÀÿ!W¡ ýï³ïúÞ?³û*Ë}å;>äÀÀ?whRuÎ
[Y·åÑw)CÌokB¯£Òq¿Qò+÷Pb1OwÁ>Hì<÷¹ÌoØõýNú!i\gÙ#o+(@¯å¨¡4èÿPû!§_ÎÚôG��@¨¬_{`µÿá3e9Za©'RíGãKéÅ	έAÂØ$É"Ç_á^·Y,n^ë¯|×\¾Äô=5ÎÙÕöbØ}Îó_æk·!+Tä:ú09çª:ç
>åS<½lÛDöN$ßó{ÿ¤±J¹h³Î·ÆCðoÎz EîÜ�Bd¿ý$ùÝð[¸tCøÓd/²¼.jì+iiGIÆ´ôöû0ð;Cw)ç`W^ÐÊYLW÷¯È/5 ER²Å£¬jóÎÒç-Aððù¿îØóg¤�ËßwJÿ}xòòÇ3=WøË<ä|ÕvѾשlÉID¢`åáq0	ÁLÏÍø�==ÏÂ7ï59N1ݺ!((?àìÂÓö:d39Ä~ʨܾ¢jCä¡æã
>«Sk½©ÌTeóC.úܧ±ý"áó×fJJ<>ÉË?Ôfnós×[h<üJ%0I¿Ï¤b,¤ü<=)Üp¿L_âÅøpá1gQ¬`6í&¢Ç·c>Ú°æþ¾h}P.æ)¦?âéîTß¿å¿H�V ,Ö½ÁÝ-U«pB®TÒçèMiÌÕB|ºÎ©TtÞ~i8ÅOÓ½gí¥ÔûÕKWÀÜÌRñ¼5:SÒÿ¼/;`UeøAeWüû¹J/è*ÒõÂÝÎC¼v8ø5c2íø´¾ÈúD­¾Ï
>2äïh$¾Ý8*¼½ 9¯Î%¸_ÏÆÌó8ÉfµõÃèòè|8r_ÁæzlÞ¯Às±ø¨Òm­Áo�z	°¢ïk,÷%Úõ8Q4V=Û;'Ö\ü}45ì>KìÁãè$¶þ³­Õ¸ÞÆMeèõ:~p{5>0èwÉbÕG,zc¡èI<¹¯f±jxùúÛ÷ÛvæC¿õI¯þè°q÷Ãè9ç¿®,©+b[ï`4KïfèãC§%©fhR:4ûñÌnj×|#¾õ9\½èQÀâR®[Òê*êGÓË¡îWrcãWnLqÏÔ<½ùËïÜÉaħÄ-T|ZÔ¦w¾tç6ærhe¦L\»¯YX4ÏÜú:X5äKßdD'Kä7
>>g"Wÿ°?h&¨(<.xóè¤{Qîêf.Útæ]ëµtÞÓ:÷jûhéM#ÃQßðeóy¼PÞ+õç;wxF#KVIÆôIʾeâ÷5§mõ¨©ÆÒ.QO¬wÝí¼oy0O5ß%=ü1JâÑݽI¬t¬~Kßh2yk;è:௳«>8à7ZÕ¼XEÔ=Roúx9ý@*aÚÖcÒ¡'¿×5U%ÙXóÝÌ	OèAå>×ÄáT²¾7ùM¾è·I*¯¦%TËÉc²á8È·öw[ÇðG;2¨Ê_üÇz_67÷ü¦ûÈ=ßxwî$Ksñ¹fòîTæjÉ`.¤Fí£_\ÿ:ºäbÈ÷¼!Nñk�Jݾ(oîp ôØ
>µû<+mXärÏÊÇ<Ù´8±ýUÿò<Ä+]zÑ&Ç«euUG½N"<¨&°AaHI"Û­±ÑãmþIAtsbÀÈaÁá|ø4ÄÚëÒ\U½ÿ¾ªB×&#ÎCáÿ?¸ùw
9Lc>k#x?Ié1(uJÒLû&ó!uñ_æï~úÇ÷tÞþûñéBà~¥ÀMÆ.¸S­ô7H^gsÎù"Û÷pCÍþÁ>p¸4³OòS
>o}C´2L>zqÝͼÏç§??Éæq:½±Ù72ªPgÐÆRÙÂ$¹ÊÝÈ®¨°$~ÜÃ^Ý¥^'αÛQgá§Ðé;û$©Ú·­Fâ¶*A±Ña¬¬Ä¢óv´GM8]óÈÍzÏ«ÉéaêÌ?kE&"qu`+Ðü|p+ßUÏDà]¨}Gê]à­?Ü2ªÜ7$N4}ÑZZ*ĶàÃRnÀ+½¡}Û¯ó¥yGEVͱBOQNzºÖEÛ
¸nÅà»ÔÕ¤ºN¯D¤¶XxHä¦
ðn½uû)È6­/Êxnþ¤&®cÜ4W´(fóUÍüQT"a^î0!kmÅ´æÈ(Zq6ªÊÃc
>¢"=s¦p½s;6>ÔµëÏ
ºËW©v}IñÑyü¦fx^Ð}p@6¿£#/¬LI®(dXjtW°Ô§üÄá}£uúX_¨ÐÔ-]¹ø(êixô±ìöSè(]çFG,·÷ÔVý±XEîÝI¶óö%çó2ã	Hq¶Üw
Õy©íDFuïïßYh­y­AN³Ý1쪪SÔÇd¼\s=20±¦:·ÉëÍÂ?c£ÕÇbRzܵ¾4$enÿ\3Wf$¼¯¡(SÚ¨­½âÎ;>bªÖéÈécg¹Q.Ïî|«:Ø¥Ujz:S¼ ·ò¾Tü°(·À*U»Ðç;jFëm8F WÆ&<8Ot­ñn¿ìùÜNºÊôðr=eÉAପ¿g«[5Ý;5 Î7@î0óñÏZ\]ÂåY´bÝ}æ(¡gåwnmþÌ8oº.8À°{gÖú©ClÂÓº»¤t0"'h½é{H(÷Ì1ý*{ýCz;¸7¡ç¥[¼2Õê~9+ú.+¬u-ÜÀ©û&ÖT{q2PöI_ó'=VÅõÝ^aóvzª!×ïÐ&ÞztþñniL+}i	UnQ)Dó8êà5½ã?)ÇWrüV§;·ÒbÚ¦XþC9ÓYý¡÷|ø?ø?§ºýTÛSÇwν«²°}yÿ÷R{öb}¿õtÁÊ÷å½"QþoK²8©¯<¢·íú¿PÐË;mÎõç×x1ÑY®öó|¡ÖuVÊÐõî­)·/b5â%º]mE¯¼høöpô@Á2Ä+(4lfÌ©©ßö¬ÌëùÛ/_)f?Dà5/|êó­àÉcû
>?|]éÕ Ü!õ°À"·¢s³ÄG¯¾´÷µº¾øPL¤X<U_¤ÐgËPôWÖÈ{¾cÃÙÕ\qÑÑý3{Jb~WæÑAÓh)6Uñ´
çÈlí³s>ûS6LÐ=ÈððþÇ ÂÊpö¬OX½üÛ/|ñå¡£w¥o+Ú*?#ÿqkðÓ	%·ÂU<÷¯Û²ÁêJ¹»{Åò,LQÅÞý>qwkn¥´í~ú
¯ôTTÈçbðÊËZ³å¯Î}X"Åñ^¼a«Zζ'^®à{ËQu|	e^ö±.fá5^%>¨ýY«Tn¶xIÑLßâ&j®°,VÛè¯æÍ¿YÞ9WÎwe¬w/#7anòÏq*rD?/n8jþºÒýPÂ4Õ»°8D­~5°ÚÖÁ³õéê»çÆ·Õ>K×^P/TuoÛ)Ü>3ð¶vò0øPAõô´õÖæì)ÃãÀËÔÖ¨Ð"Ð:¨Ä¬ýz%qm[®íRVHóºQ¿
>´À»î<ϹoËy0gO6¡rÊ?ë¢'dº¼f\ìÔ(#i}ñ\ ô·6eý;zzêuåïØèÆ2TluL-u'h>	à±Zåë	dÈÀ#°¤¹
>ù¼CX¿ê$)Cô²¿GÆy·å̧HkFù¢èyI¼ÅÞ&g)à7nö[Óúû:yG]¾BUÏ_å½v8îVÙ+ÛxüÅ}áÕéç]{ß2©ÖÙP¯Jp(RÂÓdvnª²ù-<WÛý¦÷ÍU µ=a+ùÏ«4ÌKEødN47
>íJÓ3òn~¼0>Õµý:C2µVoÅn¯]é\qýÁ¢#ÑÊ¢¹Þ¿´Hw:ÀF©`ÉÝÚ'3¶±ýS²lØvOí�?¯ÿ»Ø³¼h=CFp�\ßrêÐ_¬½i9Zâý?X;=$ùòb]1Y3l§ÿGRò²Ð+à¾ÆGÿëúÎÑiåuæÚ¯ö¾-¨ µmtºê÷â§R;¯Ûñ¯´·9h}!mçA¯üâð¡Mþòíw²Daç÷-½§m_ÂÒ¼mï2á`2 ç2ïI)S¡~3sÛzÏ:´WêfÌ¿*µ3ºøl³-û(ªg°¬
>ªvÂè
>ä×=¡§¬«ÖüOżW9É»6]°c'wc&È,ûÀî%¬GNÖ9u_S¾¥øY4[ýætÿ;ë:+(ûC·Â83½åuxò&bÀÏæQ8/óTÍçxlëømg)7-vÜÍWBoËëârúñ]ì:¤ÞerqéSºÃÒöîÒä?	La
>ÓÞ{4ö]?F`Ûæ¼Bt-?+C/Ź
}pÐêwDö74SÇjÄù­åowkú¹<×òÖÇ_V1sõ	¦éߤe´Tâ
>^þ\ý"x5Ô¿}¤ðHÜ}E©®�q½Ë[H~jz¤LBãØ´ö¸e«m÷Ru¥gäCqòÓ­¸~Ä6ÃæäÏßJ¨^ÄWËyeÐ7í÷+#N6K	{Î^ 5W;åÍ~ó²A?EGb?¢éìÝ :­òþùÝs~jøã¥TØ´rhÂÖq:ç°úK±Üa	Ó£¯üÝÊÒ6XëÁ«°¤E̹ésü¼n§PdýåúÈܾڳ¢©_ávø³AËã`üvOäísêe9ïµ[Åı1SÊÇ°'ïª5uO4¡°¬¶|Xnlù/%6R½R%Å&w»àúïÃk\ùÙÜ£AÖXÅÛ¾UÃ{q6!k3èÝþ¶Wéø£*Õ¿äºÇ±ç|`Ò:<ï{þÍWNFjÔlUrI Íqú··¶�¤¾ÕÃh«\PÀ,ÛñôÖxq\l~×kUsEõëî­ü?K¶:8·¶õ!¹AÀÏÛÿ\)JBàÉò§)ý\{AðYöòþ%z¾C_Ñjë;ï~>£¦cØᦼïmgèÉ`*âþ¯YZú$³bu
>´-ÄJ
>ïܦlþù{9þ¸ð&ùdyÌÈq­ÿ³(;®:?¥£ê~ÃÒpùíV«¤&ÓD«Þß1$ZÆRÇ~Èp¾ÙþtöJe©ª¹tçÇtepqÖP^zøøÄÚLáTx�@svLÃó[;uO|Hx
>믨­#ýó¹êÜàíuí]ø¸¾¿ÈAËVGªýb½ÑIm*é{óçáø!ÓÈùÇ?¸Ìiz¡¸ålÆ"#iôRÁºÜiU£­5A>_!§Gn§# Þ_1ùH|WÃ÷ëÕ.dçlÆôå[÷R¹¼hln?->ã£y	¿Ç(x³µu(@½»æFÏÛ¦'&Ãp!¹¥Ô8ñ1ÍÁ±ætݾ~
>[)mAX½ÆéîÏÉ^C£õkjM­Ä£RûÊëC³®ä¾ö 
lWòRõÆ ÛCî9óÛ¦EÑóÛL4â-}JNÃÜöu®{uЩ¥/¯§L÷úÖ;%¯¡ÉãÜdqL_Åf
mM"ý;¨ÓB}ÔÉñÈ})|À²øhÔ92Y8ö³ètðÅ58¢ÝënÓ0/äë¼hÊìò$ØÞ%B[c@ïR±¿Ò^|\òRý±³üvmÆ¿(ñ7Wé÷³ÿIйÜåÉËÉcÙ«G=þ]ò¡v醴»?¤ðå!·ÁN³CjÙ¬ãÆ(-ÚÏÀè)èã,¯Ã'Ò¯Þ«øï_IyEïé¥Qß­ò¿.yÇX+ÀS°÷ÀNìóJVM¼4%Cµ\¹zûÚ»­¼¤¨æ®¿:Bÿ·}Fÿí�nòáTºfduÀõÂ)ȸÓp«¦¢û<°$¹ZæÞ+PÒè«Ï=ÊÇa¨ý­Sè9ßÉ=µxàÌõx3Y+I³]æ_ÜvP6¼cv~cÍV`czR|xXñ¯«­Sk6`Ù°ÿ'w7ÿÚjçáþ>¯8u×Iô¯c×*½¤Wç°/D	à
>²uÏØUã¯þùêôêÌÆïÔݺýKé>kègE¹Ì¨Yït2+ïSõÖ?Ô`5ãû¨CèÿN!vZyä;ÅeÿO;çÖÔÅñ�V{´µBEU ÑJ-ZÀ�*U,
>;IGPC«h58ØBKB"ÁBBJÃ%@ÈÉeBgÞú0ó<__öÃYÿïìµÎZ¿½÷÷­oMA¡È;ɨtíZÂ1&óHÝ86¾ÞKÝ?uHvüå./Nöñ¢q"W{°®Ñ/
>R37;ÄØÄ(G»[+oµm{HC)¥ %É{XÊ4v½2ý©7zÿyd±ñÇϽ?y,­üegq	·âiMcëælÅ3Ñê>
>¹}�ùgu÷ã+|o±ó½1¨wëÕ,~Z#ÇÔìZJòKVÚvùåYqJkd¯ÿH×�°D^+Çîq&ÑF;÷1kkgkŧ}C×ðÛOFéð«ÅÝ¢
>ø+
/MªOjN&4>Kñ.ЯNWÞ
>cüÈNKñ+¡ë·La7ëÏÑ4üd\h]·
´O¹±ó¦&a\	=ïãÃYªÒ³ßkoÞÞèõ<13fæËD¥ÃÐ×#t96f¿Pù.}'ÙÞí_»º-5ÕáSÕ¶;zÔN>ªj/s�@gÛ,BW¹[Õý|(Óù¾,A!Lcï>ZÏ_Ìm)Çöü]\~fxxÙmQ´cµàf'i½Ç¼ÝàçÒõIIJy[]ÛL©§+ÞãÜ¡8{nÒ§>¶`½Ù,d¹µÈ¯oÜØï?è){P=EܦÕ
Ù¬Ä
»J¦Ë:FnÎ1Ðl½H[jI¯ÉÚdn³sq|ÿþ¨kEüM'xý̨Prß4ÅÖ¼8�0;ÇÒßÀ¤¶ÜaÍäç#¼Àö<oò2r#e|ÙÝÞ	ozP?Ëb\|ÝjñÍ(v#Xí4ç®ÚôÄ)=VG¿Ð>HÙ1xöûJÒ>;@¯½ÄiV
å¯}Lhwî϶ê±�À|«l@ìÒ2×9¯_dµ¾°¾aÖ3Þn­ÿ¡©Xzµ¤Á[
>�å0ÀXpòwËîòî>äz%÷sÞü,!\é³ 1x:NukÔrÃõãWXëbc%Ëè5Äã»ÒC3E}©~5&N ¶*�Kd÷¥»	ÂÉËÍã궾kÔ°AÚPÝÒGI	¸VÆ\ªþ<¦·¸²ÆI{¾¹ÀdEû¢Á§â=]¶�àãiªÕ¥dAÍónÊÂQg;°ÈfÜõºË¨Té]N­ ² !3µ,ÍZgdË÷5~60ðÃï'o|¼ìeµ¶J¦_¨Å?Qe9¤C×ÓóìR%5¾Ü:#@?ÈÇú¨.®iÑ+Ïï%Þ³P2¤gzÕ¨óðµ©^7,OØÔ$¾`èAÇ¡·ugf®Ãï¤P{×ÅG£)v}¤âNh×ù®%-2,Ï?Ñ0Ââ+8y9raA²4TìV$!øe]+Ó¤DH Tõþs2·ÖOÜoîsWÒìè¯>Ë]i8¥ÈÕÅvFÃxM£[¸Çë=ú°uuk«ªÈV­-ÒÁA¡Ä£Í]§¡º'­;b.,Hw³YÝðïÎË®¨yŽڮí±Î¾%Ðwñ£
>g	yý24c×o×úWÀÿ&NÌ
®ÊeùGe-$z1ÓѾ~êäGÕª÷ÛïÒò:Á|öÈÖsò T�òÑw¥lna>g0¯HîÏøBbà þ×ISÔI?&è;â[R¦ªêöð¨Ü9!Mpcàci°¯³¢_M¹nÅ^«¥ËÊrY¨1á×»ìóP026t\Çð©
>tr°rÉ{³K\1ðËøÐqò+®õÿ6Áüt8XÅDójt@îoHûaúsnzãWËB	NPUÉ[ùPþÐYÂK"(¤¹ÇhR®Í>Ü '7P9ãéÓÀAöYÞiè)ÕMÂU3
>°CFb"ÆÒ]Ô~-uõáÍa\Äjm«æu~AÈ(Cá|]éçC|øNTüÐE\)7,ú?ò%#5·L£½L=ÏÂ1N{¦f
>ÝgPÝ1.%Ì5@þÔmCFPÅ?ëÄ'¡Eg¬AêYÆÝn½»l$ÙO°#¼åan>w$WàK7Ñtÿ�À!ÀP]é´qªjdFó¤*ÝLösô<lßpKpeL~§ò»Ú\/ª%»²·äÉ+À^äÒó?Wñ¬wÖûe¯Yt¹è¾ß¸1Ⱦùç¯ý�`ÿ{bþþ%ýZóOÌNìwÌ{¯Ç&¢£ñÔÀv;@"¢´iÀñγ3² zz'·tßfgpàÌ]»ùp¤½¹¾¬k¯D\eÈì�%ÕgÒ£×Ò3d[h7c¥ÊþäCÍh½fÍÖ©Íxág¤UµLʦ9ôhgè¤v%ºL39xN¾¥$mUê¶içD¦v>çuñÔíºìlËeþÚi7spz?Ébë=J3O+ú¡yQ¿`Ù)"±JY
AüÛàýkhH2ç1T£ÙÉPà×'6Õ½ªö¶u©!Pí&@vºÁ8Ã9PªÓí Ùòºé{æ=÷Úo-¶ja¬ÞùÌÁöwtÚ9vܲx¹TT" ÓC$KÌWëþ|èÙ3C<»<%¬þ¨Å@ ¢Ûôs;ôÍxÑ^½Æ`ÿA(f3Ìë_$Z¦ü;¨û÷^bU­Gá'óµ
>>"UÉŢ˳{Àj62¦E²5KÂ,Ñ%µRclpfÝ&ÂêÙ¸½V5;éì´nÔaûúÈÙÄ9oUÐã?dJôÖ,S2wr2+Ï£L
¹déÎÒ^À¦Nwùz=À½LàÜî§rbï·Ó¬ÀÁ"m=K}­±µB\Ö uê	Rý&Òiñ³¦ hªª_cgÈhcË$m?g8r7çèfØzÕÄú?Dh½Ëlí,©üß53ìz@áX	ø¬;ðÍÙPKÏ~Z³L��EX��PK��WhC���������������meta.xmlM0ïýö
>¶bVªª*µ­ö¸rì¸Kld;Kúïk¾Ò|U*ägü¾3(N6xc¥VÛÄ8@q-¤j¶áÏç¯Q>UJ]× \t�Ç_ª,RÛðhÕÌJK;¥SÝZJè%MG¡)rj¥zÛ{ç:Pß÷qÆÚ4l64fTð3×M;R#haP°Ä-ìàðM
ì¥%­õYhÀ'Ó£\q¦óB7FöQMwÈÞ%ôÃ`nÿbàIX-ÓlTåhF*é$k#n9mªÏþÁkßÀø4%zMÅãÉ_ye¨LÒQJIFW)%Esïmxæ{®+JÁé]éâfë8ÃùRº`ÿo£ÉÉoZ58Q´ú¿Ì>îR×ü7oÁVäÃ{^QëüÖIqÇv-D\ÛþKOó;°æ$sPï~w·h÷ìaaÝþîµ·1¾÷4w`nÊϽßK¶cÜkÜshî­fä7¹3ð}\Å~ïãäÓô{ÝÛ×Sù×Îè¡!´,)òݪ`¯Wdu.´^¥§»R³dÓy¸µJtµèÑ¿ úPKpºè��I��PK��WhC���������������settings.xmlµZ]sÚ:}¿¿"ã÷¦é
ÐRZnI`6sû&ìt#k=àßßi
>&¡¶õ?v¥Õ=g×\ZÅâä	æ(o³wõàdóàû¤{úwð©ù×5Îf<Fa4§¡Gô	½.u#»}¤J6i®Å &l`rûZãåÓ
ç,»²\>ÞcF­¶\.ß-ß¿C5¯]]]ÕÜÝí£!Êë*{ú¥+D|vd_Èã×ëµìÿàd³È¡9Û8l·ß¼Þ8Èþr±ÍÉæ²]ÚM@.OÏQòÞûýô|K`lïuBw¸4Aóüâò꺶oäxÃ}<Ëõrfxd¹+>»|^ÎöWàóEî¢ÏÎ>\ÇxËDbÐY09½ã`(É iT
>Å|ôd[áRÃFpÈú	}´ùÓ%§\F°h?VùùåÞ!d¨õqïE;KÕFQòMÊ%NòP⨷z'%j>P9LU¨vvG�bÑW.m4ã\ð]Ô/?³ý1¥ÝL[ *Wúl©é Hc¹èõÉYo#>Vèý¸tYhPXûyÁØôô¢®¢^êr.¾,,nojUþDÇiv!UÌ-ÿ	£RuW¦üDÌØúÛ±í³)ÛñwÌ,ÚL%«àsùâi¾[û3 ¬_¬OÔØE÷á	Ä¿D¤ïÓx
>PªÓì[¹Ìßâ=RmølݧménwL¦L´I§<zØRGð$hÈCªÃ{*áÁ%ÔMÇ!jnñU}èÜÑL`e°@Án«b3ß5Dä3Ç:©R¾[fØ ÙÁ8fòdª4T»¨v9¶2@´)â]ÆGö8´	Ð.F¾mZþ\a*£!Sl@Ù­bKWý«wÖÈ­{ó=QqÌè°DAMT®./}N^¡ðP?Ì¢ñZÓ
_ùeÙ(ZBÐ6å+G¦¯<@Úå§.Y²öK?Õ©§¿-ͦ8½VΫ½/ûãĬ_åò2G"§³Ô·|áÅÏöèÓÿ(V[õÄN(IÄýJ³$¯äÒ«Üß�vÚÊ`v»ôZÑòõáãÚòõ)>$u¶Û{¤Yª«0I}F+ÊúÆÁlF9v',$dLÐeWÚÊA¯	ÄðÒÒ~>¯¶$}`Ñ+h/yöc2-àzSw ,:ì @Lè§DÒ(R[âw¡#ÄüyoñNúµÇìàsf7åFC.J-)Ñ8¶=l¿ <!,XÕ{ç䨷¦isÖw@úH¦Í´}ÓñP ¾Áz×
uTm.Z×=¹5ç½?4ÕKTÐåJÛÚgÐ^[Iz�p2ÇÖ:[=	P÷ûs¿ãÛT§ô}iü¤ì6mT$\6àM±ÿê'=M¨±³ÃÛ¥úÒi½ú0¶.Ì.=X5Ue'Õ§µ·Ü¨.)düs¬Ý}®½tarEBø	
>ß æ2ý={ÙäìÔ>ß%t­J{lÖô=ÞÂ¥ÂGÐ7ÊÎ	º7Ð]²Æ½5*n¾,Q¶ {UÕI~±¹ÿ
>ó_}×Þ}~i	*An¤C;L <¨ömméÙMXè~8eÏt¬rô2Úú}lÿ1Uaq0gÆv¶-µ£uSÈl¼:L©ð5ÊçéÊ|BwÔ:ê?m9i£ìæHYYâéËKK?Ï[2$Ñ¢GUW¬]Cì­éråÒC-È©Æ-36L~ü¦[Ûû¹TíÐÉÿPK);°×��&��PK��WhC���������������content.xml¥Wm£6þÞ_¨ZµR	!¹Õ]è&§JíU6ÕévOêW¯1`_¨mBÒ_ß±
²a)û,3ÏgÆöýÇ#gÁ(M¥ØÉbD`QQlïO¢áÇÝw÷2Ï)&i&qÍ0ÂÀo�ÖB§^»
k%R4Õ©@èÔàTVDtV麵¼DmîÀCkCf®±ÅlÑóüxh)ÔÌ5¶XHêÐ<sE¹¬ó
>zÅQñmÆTi7M³hÖ©8Ùl6±ÓöãWÕ9TcÂ]LÇÉ";,'ÍÏb!?5;5È UÕb6#ÅDjpÔln8ð¸¼ël~y×ÙÐ#SNÔäC¼¥{ìÎ\P|îZ;JV´ý=´Rö¡Zß .ÜÕrù.öïtó*¼QÔ5ãWá1Üg\òkI\""KÓø6zÂ`{uÖÙ¤ëö¸$ÁômpD6H3£l&¿ô.V¤ÊôÉçL¨Öª­4M·»ÕvÐBeÙU(³¡õ¡ñ¢%Í÷áh¿NÍ!ÜX|ËÄsóUd[LßÆ@óWE¿å²ð°wµ	$Ç(jU9³täa4})a]{÷ë_sF\CµÕ²JÖãa®øq;Ëdå/ºk½6×÷ô%¶ºÈîe0­Û{ø*Üu¶ov÷6î(GDÁLïîýàíÅ·qoÃ=bIÀí ²S§	ã×íàuð7i/#qÅϨú×ÁȵÅGH'ªõwFTÔ`¸¤¨£Ú¡ý0v% N>½´n¨Ö7/|Y$Ø?N¦å8#/ú¤
á·D×Vv²ä·¯OQ±£Ú@u
ÅóÓsÔ=G±æ*ék£,ªJ;q=®ºÈýé:ìü¶&Q½H¡@E¯àT)	§!®\¦Ñ
>¸G°ùiù/ÁèñsزSa·m¸ü¡Ùã²3Î@¤H6x+!bðþÌê¡}8ÃX²xdRÁéÛ>GLVI9*H$+©9]1ãÀ'¨l^R«É Åç
>½¬D«xÙ©±shwïNÖü[Ãõ¡¯èKaàDÕC§HÖ§$b°±ÃF³Ï©}¡þb¬Ö6;Þm79{êØwø÷f'¿ûKûtÖ*o2dîcW°Ý½+f®@ìë:¹®pÒð9ý´1�3K 9U ö@þ¾ßÙSkòs/(	-J`m²Z¬îVVêüþÄËÈÑ~Xc\àîi©m>SljEàN±ü½kW¬w6ë»ÍÝ¢\´¦>*MyåN¦K{Þ$p¡È:×È�R<ÏéÒZì)ØOÜiwÿPK{¸N����PK����WhCv YÓ��Ó�����Thumbnails/thumbnail.pngPNG
>
>���
IHDR���µ������zA ��IDATxíÝëo[÷}Çñß¹_ÉÃ$êjQ²ätËoI½$uê AÓuÉ¢×`C­Àôñí¯°{2lìáaÍÃnÐt4[ãZ#9²$Ô×s?gë*ü
LÓ&óyAP(úðäGñ­ÏáåPã<8êÀXC@A@A@A@A@A@A@A@A@A@A@A@A@A@A@¤¿ù«¢¶:î¼!}@00Y§§rqomïWËÉ9wvëkf hÝöFé¥ËÏ<ì:éSE­dñB#Ѹ8<&ÏkjïUåöÎ^b½²2ÅQ¦¤m50À:éÃwºÛÛ­gWÏUf§8Æ
°¡§×Hl,7«?þñÏ+0£«AÔé8r\mµã¨5À:éã¹õJ.g&'â0Ç£HºpáäD9?:î$'
>y³ÞYGóÅXç }<µ>×è¸V2I
>|_¤jµ:33üS·ÛÕ5µëxÉ÷mÛÖ4-YÌó}Qêá¢p{gïÜÒÂÞÞîÔÔ(Þ÷ºí¦ñVÖ<ùÑï¯ùã[Ûår9do·$-£Ê¢çØËÉ¿,ü±ì×gg¦ï]*9Em{ÇGS3s²4ÈÔ:SC_ç }ìlmÝغù«n
>öê×¾ZY\ü×ùQäó
?Êë úÍ¢|åËÏ_X[ýÏ{«asÍFÝÐ4ÃÐ^xåy¡sõê§M§ÙñÆQW¨¬,¾þ¯~´µU¿s§~X?l]Xÿíç½h;Îßÿí_;FnÄôþðOoÝüpãÖÎÁá¡.«;»»o¼ù'ZÔ|ÿ½_¾µWUc7Ï«oþÑ÷Üfõ­«×Ú®idÞøÞ·þû¤ÒÜÏ	W®¼ròc_~饥¥O/Áo=ó\.ÓõßlÉƱôòß_\\LNÖîd
>%Ià%gçòÒóÅâéKüý7ÿLï3ÅÕõüÌëºÅß,YºòòWÿ©ªLWÉ"Åg÷b¥R9YÏ�WØÛ§¾_*»{çÜ÷ãiI¬¿súÌä¦=9G5LßuüþÇ%7í}K&÷úNÉ'êZ2¡(J²wwïüä.ïA£ú|²,ëa/2H§'Ç*¹±?ý0ÙÄ7q	ÐÛãÆzÜ?M&3ï¹&ÀÎÎνMì±5î}DÑ {e©«6î}Àh¡         ¤¾·¶Ù?n¶_cJÿa8`0×ërýà©Qâþ÷ø~QoýÝû[Ì«1ñ6yÆë½/u}ÔãêA£÷bYùçÏ3¶Êz¯DûßJF=,Æ-~ö2ã/õ}\*ERTWx^8ôQ¾·þ{wGE.ݤÉÒ¬®½w§EaQ7ME^ÊfG=ðtH}ã$ky®E
Û^)ëÇM]äë¶Ë"¿D¡¦["kÙÈ11?uqÜõ©ïÃTK÷9sÖåæú>Xÿe�	ú>önm^{ûByñ½wÿç«¿ôÏÿq­\´4kºÛØÏå\·Z_í»çæ
>£i*¥¾Ù¥Õï.%;/ì_:ì´¿Y¹0%ñíù¸Æ9I춲)9Nÿu8\NUF<âTI}÷Dq¼Ûjwü@µíæqI×»ø¬6E÷ãxÙ²ÐÇCI}µýÝêÀóù¼ex~Ôh²üE]kw:O-SåÔ_ÁÑJý¯Ï÷üããFä;µÚ~,ÈÍfCd¿{ܲý\qFÍQ0ÝRßGy~1ùbýûooîwK7â 2rS%õ'ÕÝ^v·ëÎúZ©$÷+ÇSêû¸'¹ñ?wã}]îÔ÷J¡÷q&õ}íoÿèß*°ÅQ̸¢eúbæ[¯¿:êqMÔ÷^üãïçäA²Z§]·ÝÙL¦ÚéÄQr.yMõS,õ}p<¯(½ÃÔ$Û¾Ý
8¶Õjøaܼ`êèãQ¤¾Ïuöö÷oïÜ.¦¦]ÅéòÌI4ðRßï¹ßÞå#ÿÖ­mQä\/ÊXËÊ¡¡H}Fƺüâ£ÅÄJ}ðX¥¾ã;×®½ízÎÇ·«É.K¡T.§/¿ôSÃýˤ¾\qú¯¿E½ýÛ(>¼dXRßëHC>Ô÷á:öõ>`,ð,É:vGÕ
³Å¥%©?²Ô÷~rÒl7©U«SÓ33åòphRßnfþâÅQbb¥¾x¬RßG²ûÓ·ß©ÞÙmuãõZíhä.¿ðâÒByÔC©ï£·ûÚk'8<9`rJÀþí¤¾Ö?ê¨0±& ¸^«E1¯ÈQe³f«mÇQ ëù¹|^ÅsuJ}ǵÛû+sŶ綦Ë{ÕÝ©b1ô¼¦ã=ý;Ϭ¯õ0Ó*õ}$Û¯çG=	ú>à±B@A@A@A@I}ÿ´Íþ÷m÷Þ@§¬ë3gûÝÑ¢å«óìÏúãfÇNêûø¿£Þ%1Cd;6»h±ºìg{¬x`óñÙÀ©ïãöaéçücß®h4§ ±ÐÙ~¿qýB±d±ØæÆu&ªVÆðýÀÊtíì£ÄÜÜÜÐ4CäVã8[(F{ÜhhjZżu÷PûûûÀwÐuòåùÌYkëp»téѯàh¥¾Q%³òùòG-¼«Û<Eõ£Íº®gæÏ\lïö­n§#i'ÈÛuݨX°[³¹ÜÒâÜÉ2av;-»kq2~~~1gª^U½^ôk7r©ïÃ÷ýókkG-ûúõë33eþ/:õ"Þùåʲ É¥Ñh4Î\LÕ3ÅÒt²mÛ{oì;^ ©Ú¹5çï]¤ÕjͧzÏ*2Ïq[¿Êds¼Åò®ë÷DêûÈf³¾Ý%£Jz6»¼pöÄà9]ß[z!cæK3婳gØ<ª3^<<<b^&½)ªqþÔ3| È|ÞÞsy]DM	m?Idq~öôª¶¶¶w-G&õ}$ÍÇâÀoºf¶766Î\¬Z;0uMS4ÏZÇg.Öhu
]Ëd­ 
>;¶,¬kjà;§WÜðó³Ó¬ÓñܶÝÉdrÝvkc£}ßÀwEG#õ}d2Ànó¢lÉ¢jç0ØVDV=oèÙ|éAóÇQ½Ê	ÒáA]4Kx1¹¯IRX­|âÉüø®µ4EâU)°}ÃÌ,`þCýù#}ïØs?]UÅuý9èºfd²Aä·º¾Ûßþð\ûþù£<%HïÚ¡ç´»L6ßi71£ÞüátY6UQû¬ù£Ù®LÃúìùã@Ê-Eù0ÙèíSóGù»ÓeQPíÏÈXsxE4æ±ôqèûÅlïÝ}Ðü!)½Ç52ý O&Í\1ÙaÎåïÖsòGx§WA²W½r~íäGéÌêõ·±Ñ:½*ÓCk¦¾bߨG1±RßÇÕÛìÝ;ì£vï#£ò
>kúÉäÏr
>«vÇ÷ÞìÆlZc5»÷ó¹<ÏÛv«ÃL±ÅûI­w:¹VªØÏ%`¦ÐKD.±¿úk>±Dbô1¾Td¯Ëúµ'fûÏÆÜ·±úÜÀÖ&âÓRßG±õaöýwÝ[[_ÛûøV!oæ+O­â

Ãú>²ù¢±\Wòôih²ªÉºâÚCú>l^­\qãt{»¸¶Å|NqH¡!H}%MÿÚʪïyü¤¾íÍkïü¼ãøÝ_{ú#óSêû(,.ZQ<«èÀ3m®ðQCú>$Q~aiÉ	B®þ>/û©ï#¶;Õí8tÚN±8µð£ÑDI}ªnºâú¢D¢àH1Ãú>DI^9¿>êQL¬Ô÷ú�
>ú�
>ú�
>ú�
>ú�
>ú�
>ú�
>ú�
>ú�
>ú�
>ú�
>ú�
>ú�
>ú�
>ú�
>ú�
>ú�
>ú�
>ú�ʸ÷¡(Ê7ÂpÔGÛ6çSq�ª±îã8I²ÙlE£Ë%}B
>ÞA>H]Ûú8ÄuÝ\.÷ÄþwOR£Ñ=ÁÃPôÎ÷pé£Ýy³½X«·?{©T<Üï7écmú¤$c½ý#>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>òÿÏõÈVbÿu����IEND®B`PK��WhC���������������manifest.rdfÍÍn0ï<eÎØ@/r(ʹjÀ5X/òÞ¾VQ¤ªêÔã®F3ß´íaȲ¨ÁT4c)%ÊHhµé+:».¹¥Û:Úض+ñj¥*ºwn*9_-7lϳ¢(xó<O¼"ÁÕ8qHÆ´	Biõä|9Îâ	fWQtë y÷ =Ý:© ²
>a¶R½¶ @	LÊtºNKÅ3óQ9Á¡íâÇ`½Ó¢<`ð+ÏØÞ¦å^཰î\ß|hzîczuÓÅñß#`2îOê»;yÿçþ.Ïÿ⯴vDl@Σgúç´òUG¯PK´÷hÒ����PK����WhC���������������Configurations2/images/Bitmaps/PK��WhC������������'���Configurations2/accelerator/current.xml�PK�����������PK��WhC������������
>���styles.xmlíZYã6~ß_a(ȾѶìîé¶w<A= 3$ç(IHÊÇüú­"E%·O#ó0h³Uů.zûÍ)K'&ù&§ó`ÂòHÄ<ßm_>þ<ß¼ûÛ[$<bëXDeÆrM>§LM`r®Ö¸	J¯U\­s1µÖÑZ,wÖ>÷Ú¨²#FØØéÙ­ÙI¼­¹t;^³aögÇÇNF^ÀÔ±O*% È
>ªyÇSÊóO`¯u±ÍÇãô¸
>¹«Õjf¨µÁQÍW25\q4c)CejNÃãͦcíC^ߤ¼Ì¶LjzáUuØÃn�hOåèØ0Ìm÷.ãñî]ÆþÜêýOgïhþ{ÿc2«y[PE£i¹ýùBÚT`Ô»Ïfö·Ç}¼Ê~\3é±GWÙ#F5â"ë
øÂpvÀ0uÜ=(ùq&Y!¤®
IÆ(@gQ§×^gépz!Õ±îd÷²9ˤ:9pvü*hUÎëXu`ÊÐKS_§®Nç3ä©Ó\ÒU¹«Ë~"Ê­¢
>&9hj¦­[Z¹¨ÔR÷óñ§ÒÖf¨>U{ðZÒ"xçúO" ÷$4b$fQªÞ½µu£ØßhÜ&xOóMÃ`±d<=;J0»>ÿ#,LM>°ãä'ѼGÎßi!Ô?:|v0´D#?Ù±Ðt¼£à:q Ï½`Ú·ÀöäÆU«#WêfÕ_r6yÿó ,]Ƹ¨³Ò,»ÅºÊ³.¿]ûl(«q»3rVÆ,¡eZíäʤ¤ÅGã­~BBJÍ!¨pJKñAK´Ô¯oiL0a×	OÓò´X%P±>("
>m2(WSÔÆâHÀZÅ49mùte½Äs¨¡AØO0¢
>Ánìäf?².¯2pQÑ%+à±R/X{dV §°#×{b÷	M=ÔàÝBÛÐRÔ!Åc&,+M=u
>[É(ì½ÀE<Ò
mË î7A*Þ¶ç1îûh1ÎHg#ÔpQ(ºa³kv´ûb5¥b�C^5Ê«`Ѳd-£JÄ!+þÈá¢Ðf,l*ébf"èZBÀüó_5@LÃ>|b27ëUI Ó¼·ª4¨Ü1óécQCíìpÔÏ{G©rï>\ªÆ=cÊN½µÁ¨¬ìº;*kêwÖ¤>óZµ`L¨½\
[.ö,7¤4wcIþg¼6dteéÒ
>Äâ«u_¶$æPrT=ü1lr³ Ù$æ_QüÅ~1W¨ºWjOðåoqKôÛ-¬WSæ=oÄ`ÇH�aÒBaÞªHqì(NÚ}b¬ ZìÞãqÓê%žB­?CÄTÆÁ`ö;¿¤T)02¤ÉKyß3{:(êÒoJÉè3|_ó_·">÷õRʨ"Ø°¦a7ã[¡5¡¦^DË ½¤i·UÖN0>7¦GzV/U¯\TæNxhå<ïò;Rç7õB$õypÒ³ç¿O¾%:þ°ãotúh<~ôGz%ÊS9"²ZA°áøe}GÍÆþºÖ!éïLÞÊY·$¯¹µwf#¬Ú³ÅpWóáèîvgÀ.ÎpÒí!YEíÜïÁq­×SPÓ+£Cà8=¾`�p#ïj�|!gýI9ò{V]F¹Ír`ß
>§P¢ÏkòSUÂðï³û»ÚØâN9>
MÀT!­`1©©Ë͹9¶cÂRÖðZ;èB`ÍÅAâè"³´ADàíìµ3ýi(µ=±^�þ_K	:);°´b·qàoÚ:wí¬²ÕÔ®c|PÜì;!¤MmaîÈM·@Úåx5Ù'¶ÃRÉ6	l"Å<µ=Ûz»¿ÀS^o~,yOo\54ÏÍé~RÕÉ%ºÒàÜ»h á9éÅ]!Nçá^¤}JiGxu¤wôâi�èÐÁÙ¿:Ìwóãâa�çÒÚ^éÇ;Cúééy�éÒAÚ^é7wôb:_ö·CÒBÚ^é§;CzñÜß}JiKxu¤ïéÇþ2í:8?þ)Ezug0?­pn( -áÕçwõr:èï>¥µ#Üuäã;+¥yRÔRÝT$BhüÝç°Z±}{>дdxaÝDåA`ü9ö¬oS(Ï}öëo!Ëã!y¿N<"ÒXЧfðúžØKõÕª¹èC§Ò ¾­h<¤ù7ÞÇFZó>tLGpG;ð6=wÛ_eYô0unñåÈcütnǶyX¡!ìßí1ßWÓ§ÁV*�@MäøaRåj!µ¤\ÝÌ[Ìþ]J{PV
½lvþmüêµàÝQóAKÅ XáÄY,æp}n¸wU²e°rÃ<á<ìá¡	>_ö±4ù·	Hy}'HãßJ¥mØØ°ãØyçñëæ~×~}27ÿÿ[>?»ÕîÅ;ócæCà
^
>j"ò2+BFU-£ÖV
¢¤«oo¾Í^èzÐ?ëÿ0úÝÿ�PK4L²Z��X-��PK��WhC���������������META-INF/manifest.xml­TMoÂ0½ó+ª\Qè4*
>iw`? KÝ)qªÄAðï×">:M ªKbÇy~~q²Xí­IvàvX°)°P¹Rc]°¯Í:}c«åha%ê
>åçEÒÃp1=æNrBN*w
`éT´ÿÏ.V@Æ£ä¯ÒÒö¼?\£«hLÚHÚLܹº-Z¦th `²iVÚ0±Ã	ó>ON°'&pøÔ¢ ¦Þx=ÍÙG6­ç/³ù7Xß 6,£¼ôXWè¶ jo=<X9¤NÙgãn¶Ñ~£Ô&:/ïH¬­¬Atûô>ù¸/«ºª®äÝa¥ëè!R)0Ðν¿¯Þÿr=øRBÄ«>ÂÀ£G;l!þü:ËPK©|<��°��PK�����WhC^Æ2'���'��������������������mimetypePK���WhCÏ~Z³L��EX��-�������������M���Pictures/1000000000000400000002E205F93595.pngPK���WhCpºè��I���������������[M��meta.xmlPK���WhC);°×��&���������������yO��settings.xmlPK���WhC{¸N�����������������U��content.xmlPK�����WhCv YÓ��Ó���������������Z��Thumbnails/thumbnail.pngPK���WhC´÷hÒ�����������������i��manifest.rdfPK�����WhC�������������������������Yj��Configurations2/images/Bitmaps/PK���WhC�����������'�������������j��Configurations2/accelerator/current.xmlPK���WhC4L²Z��X-��
>�������������íj��styles.xmlPK���WhC©|<��°���������������s��META-INF/manifest.xmlPK������×��þt����
Comment 4 tommy27 2013-10-20 09:08:52 UTC
fixed MIME TYPE of the attachment (now it's readable)

however I did something wrong...
sorry for the mess in my previous comment
Comment 5 Andras Timar 2013-11-14 09:43:13 UTC
Interestingly, wizards work, when I start LibreOffice from a Cygwin shell.
Comment 6 Andras Timar 2013-11-14 09:53:43 UTC
@Xisco: maybe it's a trivial initialization problem, or at least you know how to debug it easily.
Comment 7 Xisco Faulí 2013-11-18 00:04:59 UTC
This should be fixed after commit 6c3a09b3b3ca9ad0c81a55efaaedad35c39de767,
However, I've just downloaded the latest daily build for windows and none of the wizards is launched now. It looks like the problem is caused by the python environment. Could anybody confirm that? if so, it should be checked by someone more familiar with the python env.
Comment 8 Andras Timar 2013-11-18 12:32:06 UTC
@Xisco: I cherry picked 6c3a09b3b3ca9ad0c81a55efaaedad35c39de767 to libreoffice-4-1 branch and it did not solve the issue. In this bug let's concentrate on libreoffice-4-1, the issues on master may be different.
Comment 9 Xisco Faulí 2013-11-18 14:23:09 UTC
Could you please merge 6c3a09b3b3ca9ad0c81a55efaaedad35c39de767 and previous commit 7e5cc31838cf2296139540a23d600e94182e4924 and try whether it's solved on libreoffice-4-1 ?
Comment 10 davidheath95 2013-11-18 15:02:03 UTC
Sorry, I havent a clue what you mean. I just reported a fault - I have no
in-depth computer knowledge.

DH

 

  _____  

From: bugzilla-daemon@freedesktop.org
[mailto:bugzilla-daemon@freedesktop.org] 
Sent: 18 November 2013 14:23
To: davidheath95@blueyonder.co.uk
Subject: [Bug 68788] Agenda and Web Page Wizards don't work on Windows

 

Comment # 9 <https://bugs.freedesktop.org/show_bug.cgi?id=68788#c9>  on bug
68788 <https://bugs.freedesktop.org/show_bug.cgi?id=68788>  from
<mailto:anistenis@gmail.com> Xisco Faulí 

Could you please merge 6c3a09b3b3ca9ad0c81a55efaaedad35c39de767 and previous
commit 7e5cc31838cf2296139540a23d600e94182e4924 and try whether it's solved
on
libreoffice-4-1 ?
  _____  


You are receiving this mail because: 

*	You are on the CC list for the bug.
Comment 11 tommy27 2013-11-18 16:41:55 UTC
davidheath95@blueyonder.co.uk  
please do not reply with your mailer but write comments in the bugzilla webpage at: https://bugs.freedesktop.org/show_bug.cgi?id=68788#add_comment

having said that, I think that Xisco was talking with Andras not with you.
Comment 12 Xisco Faulí 2013-11-18 17:16:33 UTC
I've just downloaded the latest Win-x86@47-TDF daily build and the wizards can be launched now. Could it be that some windows daily build (ie. Win-x86@42) do not include an internal python and libreoffice crashes when trying to launch python ?
Anyway, the commits I told you should fix the agenda wizard but not the web one. I'll check it when I get back home today.
Comment 13 Commit Notification 2013-11-18 23:14:11 UTC
Xisco Fauli committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ef089191076493d89e033cbbebd7f0dda92f6abe

fdo#68788: Don't use systemPathToFileUrl here



The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 14 Xisco Faulí 2013-11-18 23:18:31 UTC
Hello Andras,
I think it should be fixed now. Could you please test it on master? If so, could you please merge the following commits to libreoffice-4-1? They should fix the issue in that branch too. 

6c3a09b3b3ca9ad0c81a55efaaedad35c39de767, 7e5cc31838cf2296139540a23d600e94182e4924,
1f7ddf3bbca4433089117ddddd1aaec838554ea3 and
ef089191076493d89e033cbbebd7f0dda92f6abe

Regards
Comment 15 Andras Timar 2013-11-19 11:11:14 UTC
Thanks for the fixes, they work.
Comment 16 Commit Notification 2013-11-19 11:23:01 UTC
Xisco Fauli committed a patch related to this issue.
It has been pushed to "libreoffice-4-1":

http://cgit.freedesktop.org/libreoffice/core/commit/?id=ebfc786cc673fe2624a4710ecab838dc2f84a252&h=libreoffice-4-1

fdo#68788: Don't use systemPathToFileUrl here


It will be available in LibreOffice 4.1.4.

The patch should be included in the daily builds available at
http://dev-builds.libreoffice.org/daily/ in the next 24-48 hours. More
information about daily builds can be found at:
http://wiki.documentfoundation.org/Testing_Daily_Builds
Affected users are encouraged to test the fix and report feedback.
Comment 17 Stanislav Horacek 2013-11-20 11:15:20 UTC
*** Bug 71470 has been marked as a duplicate of this bug. ***
Comment 18 Andras Timar 2013-11-20 14:44:55 UTC
*** Bug 65510 has been marked as a duplicate of this bug. ***